.platform-list{
    display: flex;
    flex-direction: column;
    list-style-type: none;
    justify-content: space-between;
}

.platform-card {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}